Page 1 of 1

eclipse 3.3

Posted: Tue Jun 05, 2007 1:55 pm
by Can Baris
ok , is there any way to make it work with eclipse 3.3? it has so many imploments to make eclipse platform not suck , like resource undo operations, hiding the toolbar etc.?

Posted: Tue Jun 05, 2007 4:19 pm
by eric_suen
We will support Eclipse 3.3 when it final released.

Posted: Thu Jul 12, 2007 1:30 am
by ronnin
can't wait for new version of spket, which supports Eclipse 3.3

Posted: Thu Jul 12, 2007 6:55 am
by chrisoh
Is there a specific release date for the eclipse 3.3 compatiable version?

Much appreciated.

thanks

Posted: Thu Jul 12, 2007 7:08 am
by eric_suen
Just wait for a couple days, next version will support Eclipse 3.3...